## flask-testing 0.4.2

=== debian/changelog ===
flask-testing (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #807054).

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 20 Apr 2016 13:30:34 +0200
