## flask-testing 0.7.1

=== debian/changelog ===
flask-testing (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Jonathan Carter ]
  * Team upload (DPMT)
  * New upstream release
  * Upgrade to debhelper-compat (= 12)
  * Update standards version to 4.3.0 
  * Remove python2 version of package

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Feb 2019 17:44:55 +0000
