## flask-testing 0.8.0

=== debian/changelog ===
flask-testing (0.8.0-1) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0
  * d/changelog: Remove trailing whitespaces
  * Bump Standards-Version to 4.4.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 0.8.0 (Closes: #966960)
  * standards version: 4.5.0
  * compat version: 13
  * Add "Rules-Requires-Root:no"
  * Remove un-needed XB-Python-Egg-Name

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 05 Aug 2020 13:28:30 +0530
