## flask-testing 0.8.1

=== debian/changelog ===
flask-testing (0.8.1-1) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * New upstream version 0.8.1
  * Declare compliance with policy 4.5.1
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 28 Dec 2020 19:34:45 +0530
