=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: flask-testing
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Zacchiroli <zack@debian.org>,
            Nicolas Dandrimont <olasd@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,10 +11,10 @@
                python3-flask,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://pythonhosted.org/Flask-Testing/
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-testing.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-testing
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-testing.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-testing
 Rules-Requires-Root: no
 
 Package: python3-flask-testing
