=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flask-testing
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && \
	PYTHONPATH=$(CURDIR) http_proxy= https_proxy= \
	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
